Outdated sevrer

Wenn du ein Problem oder Fragen hast, dann bist du hier richtig!

Moderatoren: Survival-Moderatoren, Globale Operatoren

Outdated sevrer

Beitragvon Sgt_FlipCrafter » Montag 14. April 2014, 10:35

Hallo liebe Leute,

folgendes Problem:
habe gerade versucht mich einzuloggen und sehe schon bei der Server-Übersicht folgende Meldung neben dem Server:
"CraftBukkit 1.7.2"

Versuche ich dem Server beizutreten kommt folgende Meldung:
"Outdated server! I'm still in 1.7.2"
Liegt das Problem an mir oder ist das allgemein so?
Was kann ich tun?

Danke schonmal im Vorraus :)

P.S.: Sollte es dazu schon ein Topic geben, entschuldige ich mich für meine Inkompetenz. :whistle:
Benutzeravatar
Sgt_FlipCrafter
Grünschnabel
 
Beiträge: 2
Registriert: Montag 14. April 2014, 10:25
Minecraft Name: Sgt_FlipCrafter

  Danke gegeben: 1 mal
  Danke bekommen: 0 mal

Re: Outdated sevrer

Beitragvon Gelöschter_User4 » Montag 14. April 2014, 11:38

Soweit ich weiß kommt die Meldung "I'm still in ...' seit der MC 1.7.7.
Hast du auch eine 1.7.2 bzw. 1.7.5 Version des Clients offen, während du zum Server verbindest?
Gelöschter_User4
 

Re: Outdated sevrer

Beitragvon Sgt_FlipCrafter » Montag 14. April 2014, 11:53

Bin auf Version 1.7.8

Hab grade festgestellt, dass diese Version nicht mit früheren Versionen Kompatibel sind (Danke nochmal an Eddi44).
Frage ist nur: Warum hat es bis heute immer funktioniert
Benutzeravatar
Sgt_FlipCrafter
Grünschnabel
 
Beiträge: 2
Registriert: Montag 14. April 2014, 10:25
Minecraft Name: Sgt_FlipCrafter

  Danke gegeben: 1 mal
  Danke bekommen: 0 mal


Zurück zu Fragen und Probleme

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 1 Gast

cron

x